Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:33:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business da
 ys to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567007684            03:24 PM, 26th May                   Fatma                   Hi Ahmed, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:25 PM, 26th May                   Fatma                   I can see that you are contacting for refund queries           03:25 PM, 26th May                     ahmed                    Hi           03:2
 5 PM, 26th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:26 PM, 26th May                     ahmed                    i have one problem here           03:26 PM, 26th May                   Fatma                   Yes, share it with me please.           03:27 PM, 26th May                     ahmed                    yesterday i did collect my product from the branch , but i found some damage           03:27 PM, 26th May                     ahmed                    8264024751           03:27 PM, 26th May                   Fatma                   Thank you for sharing the order number with me           03:27 PM, 26th May                   Fatma                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           03:28 PM, 26th May     
                 ahmed                    do i have to return and place a new order or they will change it ?           03:28 PM, 26th May                   Fatma                   Yes, you need to return the item, and order again           03:30 PM, 26th May                   Fatma                   As we don't have exchange option.           03:30 PM, 26th May                   Fatma                   Is there anything else i can help you with?           03:31 PM, 26th May                     ahmed                    is it a normal issue with online orders ?           03:31 PM, 26th May                     ahmed                    ok , i will do           03:33 PM, 26th May                     ahmed                    thank you           03:33 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 26th May                                          View conversation in Freshchat
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626803